import React from 'react';
import purebem from 'purebem';
import FoundationFixedToolbar from './FoundationFixedToolbar';
import './FoundationToolbar.scss';
export default function FoundationToolbar(_ref) {
  var _ref$children = _ref.children,
      children = _ref$children === void 0 ? null : _ref$children,
      _ref$devices = _ref.devices,
      devices = _ref$devices === void 0 ? ['mobile', 'tablet', 'desktop'] : _ref$devices;
  var block = purebem('foundation-toolbar');
  return React.createElement(FoundationFixedToolbar, {
    devices: devices
  }, React.createElement("div", {
    className: block()
  }, children));
}
//# sourceMappingURL=FoundationToolbar.js.map